/* CSS Document */
body {
/*background-color:#40534A;
background-repeat: no-repeat;*/
background-image: url(background.jpg); 
background-repeat: repeat-x;
position: static;
}

#basis {
background-color:#CCD9C8; 
margin-top: 50px;
margin-left: 50px;
margin-right: 50px;
width:inherit;
}

#basis .text{
    background-color:#CCD9C8; 
	float:left;
	margin:0px 30px 30px 0px;
	margin-left:60px;
	}

#home {
padding:15px;
}

#fancymenu{
background-color:#84b785;
padding-top: 15px;
padding-bottom: 15px;
border-bottom: groove 1px;
border-bottom-color:#CAD5CD;
}

#RPMlogo{
background-image:url(Logo/logo_base_bkgrnd.jpg);
background-position: center;
background-repeat: no-repeat;
float: right;
height: 270px;
text-indent: -9999px;
width: 260px;
}

#bigbuttons {
align: center;
margin: 0px;
width: 20px;
}
 
#bigbuttons li{
list-style: none;
margin: 0 10px 0 0;
}

#sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 15px 10px;
}

/* submenu incl buttons */

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.subbutton {
    background: transparent url(Buttons/subButtonsA.jpg) no-repeat scroll top right;
    color: #444;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.subbutton span {
    background: transparent url(Buttons/subButtons.jpg) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 

a.subbutton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.subbutton:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

.blabla { 
border: ridge;
}

.deux{
font-family:Verdana, Geneva, sans-serif;
color:#4D2005;
}

.deux li{
display:marker;
margin: 0 10px 0 0;
}

.deux li a{
text-decoration:none;
color:#000000;
}

.deux li a:hover{
color:#CC0000;
}

h1{
font-family:Garamond, Verdana, Roman;
font-size:25px;
font-weight:bolder;
color:#40534A;
}

h2{
font-family:Verdana, Geneva, sans-serif;
font-size:20px;
font-weight:lighter;
color:#40534A;
}

h3{
font-family:Verdana, Geneva, sans-serif;
font-size:15px;
font-weight:lighter;
color:#40534A;
}

p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#546B5E;
}

.lijst ul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#546B5E;
}

.lijst li{
list-style-type:circle;
text-decoration:none;
}

.tiny {
text-align:center; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.tiny li{
margin: 0 50px 0 0;
list-style:none;
position:relative;
float:right;
}

.tiny a{
color:#DAE4D9;
}

.map ul{
padding-top: 40px;
margin-top: 50px;
margin-bottom: 50px;
float:right;
position: relative;
}

.map li{
list-style:square;
}

.plaatje{
color:#333333;
float:right;
position:relative;
}

/* start menumeuk buttons */

.home {
background-image: url(Buttons/homehover.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
}
 
.home a{
background-image: url(Buttons/home.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
display: block;
}
 
.home a:active{
background-image: url(Buttons/homeactive.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
}

.home a:hover{
background: none;
}

.contact {
background-image: url(Buttons/contacthover.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
}
 
.contact a{
background-image: url(Buttons/contact.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
display: block;
}
 
.contact a:hover{
background: none;
}

.projecten {
background-image: url(Buttons/projectenhover.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
}
 
.projecten a{
background-image: url(Buttons/projecten.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
display: block;
}
 
.projecten a:hover{
background: none;
}

.about {
background-image: url(Buttons/abouthover.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
}
 
.about a{
background-image: url(Buttons/about.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
display: block;
}
 
.about a:hover{
background: none;
}

.links {
background-image: url(Buttons/linkshover.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
}
 
.links a{
background-image: url(Buttons/links.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
display: block;
}
 
.links a:hover{
background: none;
}

.portfolio {
background-image: url(Buttons/profielhover.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
}
 
.portfolio a{
background-image: url(Buttons/profiel.jpg);
background-repeat: no-repeat;
height: 45px;
width: 100px;
display: block;
}
 
.portfolio a:hover{
background: none;
}